<div class="vocabulary" >
  <h1 class="vocabulary__title text-1 text-center">Slovíčka</h1>
  <div class="my-5" *ngIf="itemsLoading">
    <app-spinner></app-spinner>
  </div>
  <ul class="vocabulary__list" *ngIf="!itemsLoading">
    <li class="vocabulary__item" *ngFor="let item of vocabularySorted">
      <span class="vocabulary__cell">
        <span class="vocabulary__audio"><app-audio [fileName]="item.id"></app-audio></span>
        {{ item.pl }}
      </span>
      <span class="vocabulary__cell">{{ item.cs }}</span>
    </li>
  </ul>
  <footer class="vocabulary__footer">
      <a href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2F{{appUrl}}"
        rel="noreferrer noopener"
        target="_blank"
        class="app-icon-btn">
        <img src="/assets/img/icons/facebook.svg" alt="Facebooku" class="app-icon-btn__img">
        <span class="app-icon-btn__caption">Sdílet</span>
      </a>
  </footer>
</div>
